SITETB - Bug #252

Filtro de selecao do usuario pelo nome desalinhado
12/07/2012 04:55 PM - Ricardo Memoria

Status: Closed Start date: 12/07/2012
Priority: Normal Due date:

Assignee: Mauricio Dos Santos % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Verséo atual Spent time: 0.00 hour
Componente: Administracédo

Description

Alguma mudanga foi feita no layout da listagem dos usuarios que fez com que o filtro de pesquisa de usuarios pelo nome ficasse
desalinhado.

Usuarios

Estado: | - E|

Chave de busca:

Pesquisar

Resultado: 1 - 25 de 411 F‘égina: de 17 (|

Nome Conta E-mail Situacdo  Instituicao

Ele deve permanecer alinhado a direita, como na tela de unidades
Instituicdes &

Estado: | ] |Z||

Sistema de | . |3|
Sadde:

m Chave de busca:
Resultado: 1 - 50 de 245 pagina:[1[~] des  »

Nome Fornecedor de Medicamentos form.functions Acéo

History

#1 - 12/10/2012 01:06 PM - Mauricio Dos Santos

- Status changed from New to Resolved

#2 - 12/13/2012 12:33 AM - Mauricio Dos Santos

- Status changed from Resolved to Closed

#3 - 12/13/2012 12:56 PM - Estefania Quilma Andrade

Ok, ja esta no local indicado
